/* DEVELOPER BOTE: Font weights based on judgement and http://www.bertholdtypes.com/font/akzidenz-grotesk/bq/ */
@font-face {
    font-family: Akzidenz-Grotesk;
    src: url('fonts/akzidenzgrotesk-regular-webfont.eot');
    src: url('fonts/akzidenzgrotesk-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/akzidenzgrotesk-regular-webfont.woff2') format('woff2'),
         url('fonts/akzidenzgrotesk-regular-webfont.woff') format('woff'),
         url('fonts/akzidenzgrotesk-regular-webfont.ttf') format('truetype'),
         url('fonts/akzidenzgrotesk-regular-webfont.svg#akzidenz-grotesk_bqregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Akzidenz-Grotesk;
    src: url('fonts/akzidenzgrotesk-bold-webfont.eot');
    src: url('fonts/akzidenzgrotesk-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/akzidenzgrotesk-bold-webfont.woff2') format('woff2'),
         url('fonts/akzidenzgrotesk-bold-webfont.woff') format('woff'),
         url('fonts/akzidenzgrotesk-bold-webfont.ttf') format('truetype'),
         url('fonts/akzidenzgrotesk-bold-webfont.svg#akzidenz-grotesk_bqbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: Akzidenz-Grotesk;
    src: url('fonts/akzidenzgrotesk-super-webfont.eot');
    src: url('fonts/akzidenzgrotesk-super-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/akzidenzgrotesk-super-webfont.woff2') format('woff2'),
         url('fonts/akzidenzgrotesk-super-webfont.woff') format('woff'),
         url('fonts/akzidenzgrotesk-super-webfont.ttf') format('truetype'),
         url('fonts/akzidenzgrotesk-super-webfont.svg#akzidenz-grotesk_bq_superRg') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "FontAwesome";
    src: url('fonts/fontawesome-webfont.eot');
    src: url('fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fontawesome-webfont.woff2') format('woff2'),
         url('fonts/fontawesome-webfont.woff') format('woff'),
         url('fonts/fontawesome-webfont.ttf') format('truetype'),
         url('fonts/fontawesome-webfont.svg#fontawesomeregular') format('svg');
    font-weight: 900;
    font-style: normal;
}

/* General */
* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

input[type=button],
input[type=submit] {
    -webkit-appearance: none;
    border-radius: 0;
    border-width: 1px;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, span, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figure {
    font-family: Akzidenz-Grotesk, Arial, sans-serif !important;
}

span.fa, i.fa {
    font-family: "FontAwesome" !important;
}

body {
    padding-top: 82px !important;
}

body, p, .entry,
.entry p, #navigation {
    font-size: 15px;
    color: #231f20 !important;
}

a, span.pddm-non-clickable-phone-number {
    color: #231f20 !important;
}

p:empty {
    margin: 0;
    padding: 0;
}

#wrapper {
    overflow: hidden;
}

#content {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/*.single-brand .pddm-logo-grid .pddm-logo-grid-row:last-of-type .pddm-logo-grid-cell {
        padding-bottom:70px;
}*/

.pddm-logo-grid {
    display: table;
    width: 100%;
    padding-bottom: 70px;
    padding-top: 35px;
}

.pddm-logo-grid-row {
    display: table-row;
}

.pddm-logo-grid-row:not(:last-of-type) .pddm-logo-grid-cell {
    padding-bottom: 70px;
}

.pddm-logo-grid-cell {
    display: table-cell;
    width: 25%;
    text-align: center;
}

.parent-pageid-10 .pddm-project-info .entry,
.parent-pageid-12 .entry .twocol-one,
.page-id-14 #content2 .entry,
.single-brand #content2 .entry,
.page-id-16 .entry,
.page-id-18 .pddm-featured-news-article-excerpt,
.page-id-18 .pddm-news-article-excerpt,
.category .pddm-single-news-article div p,
.single-post .pddm-single-news-article div p,
.page-id-157 #content2 .entry {
    background-color: rgba(255, 255, 255, 0.7);
    position: relative;
    z-index: 1;
}

.page-id-16 .entry {
    background-color: rgba(255, 255, 255, 1);
}

/* Header */
#nav-container {
    box-sizing: border-box;
    width: 240px;
    margin: 0;
    padding: 0 25px;
    border: none;
    position: fixed;
    top: 0;
    right: -240px;
    background-color: #fff;
    z-index: 3;
    height: 100vh;
}

#navigation {
    background-color: #fff;
    min-height: auto;
}

#navigation .menus .side-nav {
    display: none;
}

#main-nav li {
    float: none;
    border: none !important;
    color: #6d6e70 !important;
}

#main-nav li.current-menu-item {
    text-decoration: underline;
}

#main-nav li a {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    padding: 0 0 20px 0 !important;
    background-color: #fff;
    color: #6d6e70 !important;
}

#main-nav li:hover,
#main-nav li a:hover {
    background-color: #fff !important;
}

#main-nav li:hover {
    text-decoration: underline;
}

#header-container {
    padding: 16px 0;
    background-color: #fff;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 3;
    opacity: 0.9;
}

#header {
    padding: 0 !important;
}

#logo img {
    height: 49.6px;
}

.pddm-parallax-lines-container {
    display: none !important;
    position: relative;
    z-index: 1;
}

.pddm-parallax-line-1,
.pddm-parallax-line-2,
.pddm-parallax-line-3,
.pddm-parallax-line-4,
.pddm-parallax-line-5 {
    /*border-right: 1px solid #e6e6e6;*/
    border-right: 1px solid #000;
    position: absolute;
}

.pddm-parallax-line-1 {
    left: 0;
    top: 100px;
    height: 900px;
    transition: all linear 0.1s;
}

.pddm-parallax-line-2 {
    left: 240px;
    top: 50px;
    height: 900px;
    transition: all linear 0.1s;
}

.pddm-parallax-line-3 {
    left: 480px;
    top: 25px;
    height: 950px;
    transition: all linear 0.1s;
}

.pddm-parallax-line-4 {
    right: 240px;
    top: 100px;
    height: 890px;
    transition: all linear 0.1s;
}

.pddm-parallax-line-5 {
    right: 0;
    top: 0;
    height: 800px;
    transition: all linear 0.1s;
}

.pddm-header-menu,
#nav-container > a {
    float: right;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 10px;
    color: #6d6e70 !important;
}

#nav-container > a {
    float: none;
    padding-top:45px;
    padding-bottom: 100px;
    display: block;
}

.pddm-header-menu:hover,
#nav-container > a:hover {
    text-decoration: none;
}

.pddm-header-menu img {
    margin-left: 10px;
    vertical-align: middle;
}

#nav-container > a img {
    margin-left: 10px;
    margin-bottom: 5px;
    vertical-align: middle;
}

/* Footer */
#copyright p,
#credit p {
    font-weight: bold;
    font-size: 11px;
}

#credit a {
    text-decoration: underline;
}

#footer-widgets .textwidget p {
    font-size: 15px;
    margin-bottom: 2px;
}

#footer-widgets .textwidget span {
    font-size: 15px;
}

#footer-widgets .textwidget h5 {
    font-size: 11px;
    font-weight: 900;
    text-transform: uppercase;
}

#footer-container,
#footer-widgets-container {
    border-top: 1px solid #e6e6e6;
    background-color: #fff;
    opacity: 0.9;
}

#footer,
#footer-widgets {
    border-top: 0;
}

.page-id-14 #footer-widgets,
.single-brand #footer-widgets {
    padding: 10px 0 !important;
}

#footer-widgets.col-4 .block {
    width: 25%;
    margin-right: 0;
    box-sizing: border-box;
}

#text-3,
#text-4,
#text-5 {
    padding-left: 5px;
}

/* Home page */
.page-id-6 .pddm-large-banner {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 670px;
    position: relative;
}

.page-id-6 .pddm-large-banner-overlay {
    position: absolute;
    bottom: 70px;
}

.page-id-6 .pddm-large-banner-overlay h1:not(:last-of-type) {
    margin-bottom: 30px;
}

.page-id-6 .pddm-large-banner-overlay h1 a {
    opacity: 0.8;
    font-size: 95px;
    font-weight: 900;
    color: #fff !important;
}

.page-id-6 .pddm-large-banner-overlay h1.pddm-large-banner-overlay-colour-override a {
    color: #000 !important;
}

.page-id-6 .pddm-large-banner-overlay h1 a:hover {
    opacity: 1;
    text-decoration: none;
}

.page-id-6 #content {
    padding-top: 60px;
    padding-bottom:70px;
}

/* Subpages of Solutions & About page */
.parent-pageid-12 .pddm-header-submenu {
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    opacity: 0.9;
    background-color: #fff;
    position: fixed;
    width: 100%;
    z-index: 1;
}

.parent-pageid-12 .pddm-header-submenu > .col-full {
    text-align: center;
    padding: 13px 0 10px;
}

.parent-pageid-12 .pddm-header-submenu > .col-full a {
    font-size: 18px;
    font-weight: 900;
    text-transform: uppercase;
    color: #0a0909 !important;
    opacity: 0.5;
}

.parent-pageid-12 .pddm-header-submenu > .col-full a:first-of-type {
    float: left;
}

.parent-pageid-12 .pddm-header-submenu > .col-full a:last-of-type {
    float: right;
}

.parent-pageid-12 #content {
    padding-top: 46px !important;
    padding-bottom: 545px !important;
}

.page-id-16 #content {
    padding-top: 0;
}

.page-id-16 #header-container {
    border-bottom: 1px solid #e6e6e6;
}

.parent-pageid-12 .pddm-page-title,
.page-id-16 .pddm-page-title {
    font-size: 129px;
    font-weight: 900;
    line-height: 110px;
}

.page-id-16 .pddm-page-title {
    position: absolute;
    z-index: 1;
}

.parent-pageid-12 .pddm-page-title {
    margin-top: 45px;
}

.parent-pageid-12 .entry {
    margin-top: 500px;
}

.page-id-16 #main img {
    position: relative;
    border: none;
}

.page-id-16 .entry {
    padding: 50px 0;
}

.page-id-16 #main img:first-of-type {
    margin-top: 50px;
}

.parent-pageid-12 .entry > a {
    font-size: 79px;
    font-weight: 900;
    display: block;
    line-height: 90px;
}

.parent-pageid-12 .pddm-parallax-img-1,
.parent-pageid-12 .pddm-parallax-img-2,
.parent-pageid-12 .pddm-parallax-img-3,
.parent-pageid-12 .pddm-parallax-img-4,
.parent-pageid-12 .pddm-parallax-img-5 {
    position: absolute;
}

.parent-pageid-12 .pddm-parallax-img-1 {
    width: 470px;
    top: 245px;
    left: 0;
    z-index: -4;
}

.parent-pageid-12 .pddm-parallax-img-2 {
    width: 470px;
    top: 475px;
    left: 240px;
    z-index: -3;
}

.parent-pageid-12 .pddm-parallax-img-3 {
    width: 260px;
    top: 375px;
    right: 0;
    z-index: -4;
}

.parent-pageid-12 .pddm-parallax-img-4 {
    width: 460px;
    top: 1175px;
    right: 0;
    z-index: -2;
}

.parent-pageid-12 .pddm-parallax-img-5 {
    width: 480px;
    top: 1355px;
    left: 0;
    z-index: -1;
}

/* Subpages of Portfolio */
.parent-pageid-10 .pddm-header-submenu {
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    opacity: 0.9;
    background-color: #fff;
    position: fixed;
    width: 100%;
    z-index: 2;
}

.parent-pageid-10 .pddm-header-submenu > .col-full {
    text-align: center;
    padding: 13px 0 10px;
}

@media only screen and (max-width:767px){
   .parent-pageid-10 .pddm-header-submenu > .col-full {
        text-align:left;
        padding: 20px;
   } 
}

.parent-pageid-10 .pddm-header-submenu > .col-full a {
    font-size: 18px;
    font-weight: 900;
    text-transform: uppercase;
    color: #0a0909 !important;
    opacity: 0.5;
}

.parent-pageid-10 .pddm-header-submenu > .col-full a:first-of-type {
    float: left;
}

.parent-pageid-10 .pddm-header-submenu > .col-full a:last-of-type {
    float: right;
}

.parent-pageid-10 #content {
    padding-top: 46px;
}

.parent-pageid-10 .pddm-project {
    position: relative;
}

.parent-pageid-10 .pddm-project img {
    height: auto;
    position: relative;
}

.parent-pageid-10 .pddm-project img:hover {
    cursor: pointer;
}

.parent-pageid-10 .pddm-project-info {
    padding: 20px 20px 30px;
}

.parent-pageid-10 .pddm-project-info h1 {
    font-size: 41px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.parent-pageid-10 .pddm-project-info > p {
    font-size: 13px;
    text-transform: uppercase;
}

.parent-pageid-10 .pddm-project-info > a {
    display: inline-block;
    font-size: 21px;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 5px;
}

.parent-pageid-10 .pddm-project-info > a:not(.pddm-project-view-more) {
    margin-right: 10px;
}

.parent-pageid-10 .pddm-project-info .entry {
    display: none;
}

.parent-pageid-10 .pddm-project-slideshow {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 3;
    text-align: center;
}

.parent-pageid-10 .pddm-project-slideshow .slides li .pddm-project-slide-content {
    position: relative;
    display: inline-block;
}

.parent-pageid-10 .pddm-project-slideshow .slides li .pddm-project-slide-content .pddm-project-info-for-slide {
    position: absolute;
    left: 40px;
    bottom: 40px;
    text-align: left;
    color: #fff;
}

.parent-pageid-10 .pddm-project-slideshow .slides li .pddm-project-slide-content .pddm-project-info-for-slide h1 {
    color: #fff;
    font-size: 41px;
    font-weight: bold;
    text-transform: uppercase;
}

.parent-pageid-10 .pddm-project-slideshow .slides li .pddm-project-slide-content .pddm-project-info-for-slide p {
    color: #fff !important;
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
}

.parent-pageid-10 .pddm-project-slideshow .pddm-project-slideshow-close {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 15px 20px;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    font-size: 19px;
    text-transform: uppercase;
    font-weight: bold;
    z-index: 1;
}

.parent-pageid-10 .pddm-project-slideshow .pddm-project-slideshow-close img {
    margin-right: 5px;
    margin-bottom: 1px;
}

.parent-pageid-10 .pddm-project-slideshow .pddm-project-slideshow-close:hover {
    cursor: pointer;
}

.parent-pageid-10 .pddm-project-slideshow .flex-viewport {
    /*position: relative;
    top: 50%;
    transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);*/
}

.parent-pageid-10 .pddm-project-slideshow .flex-direction-nav li a {
    position: absolute;
    color: #fff !important;
    text-transform: uppercase;
    top: 50%;
    padding: 15px 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.parent-pageid-10 .pddm-project-slideshow .flex-direction-nav li a.flex-prev {
    left: 0;
    padding-right: 25px;
    padding-left: 35px;
}

.parent-pageid-10 .pddm-project-slideshow .flex-direction-nav li a.flex-next {
    right: 0;
    padding-right: 35px;
    padding-left: 25px;
}

/* Products page, individual brand pages and Careers page */
.page-id-14 .pddm-page-title,
.single-brand .pddm-page-title,
.page-id-157 .pddm-page-title,
.single-product .pddm-page-title,
.page-id-342 .pddm-page-title ,
.tax-product_cat .pddm-page-title   {
    font-size: 66px;
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 15px;
}

.page-id-14 #content,
.single-brand #content,
.page-id-157 #content {
    padding-bottom: 0;
}

.page-id-14 hr,
.single-brand hr,
.page-id-157 hr {
    margin: 0;
}

.page-id-14 #content2,
.single-brand #content2,
.page-id-157 #content2 {
    padding: 30px;
    box-sizing: border-box;
}

.page-id-14 .entry p:last-of-type,
.single-brand .entry p:last-of-type,
.page-id-157 .entry p:last-of-type {
    margin-bottom: 0;
}

.page-id-14 #content3,
.single-brand #content3 {
    padding-top: 60px;
    padding-bottom: 70px;
    box-sizing: border-box;
}

.single-brand #content2 {
    padding-left: 0;
    padding-right: 0;
}

.single-brand #content2 .fourcol-three,
.single-brand #content2 .fourcol-one {
    box-sizing: border-box;
    margin: 0;
}

.single-brand #content2 .fourcol-three {
    width: 75% !important;
    padding-left: 30px;
}

.single-brand #content2 .fourcol-one {
    width: 25% !important;
    padding-right: 30px;
    padding-left: 20px;
}

.single-brand #content2 .fourcol-one h3 {
    text-transform: uppercase;
    margin-bottom: 15px !important;
}

.single-brand #content2 .fourcol-one ul {
    list-style-position: inside;
    list-style-type: disc;
}

.single-brand #content2 .fourcol-three input[type=button] {
    padding: 10px 20px;
    color: #231f20;
    font-weight: bold;
    font-size: 13px;
    margin-top: 20px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.single-brand #content2 .fourcol-three input[type=button]:hover {
    cursor: pointer;
}

.entry .product-category {
	float: left;
	list-style: none;
	margin-right: 3.8%;
    width: 22%;
}

.page-id-342 .product-categories li:nth-child(4n+4), .archive .products li:nth-child(4n+4) {
	margin-right: 0;
}

.archive .products h3, .page-id-342 .product-category h3 {
    font-size: 1.6em;
	line-height: 1.2em;
    min-height: 3em;
    text-transform: uppercase;
}

.single-product.woocommerce .images {
	width: 100%;
}

.single-product img {
	height: auto;
}

.specifications, .product-gallery {
	margin-bottom: 4%;
}

.shortcode-tabs .tab {
    padding: 20px;
}

.specifications .shortcode-tabs .tab_titles .nav-tab a {
    font-size: 13px;
    font-weight: bold;
    padding: 10px 20px;
}

.specifications .shortcode-tabs.boxed ul.tab_titles li {
    border-bottom: 1px solid #ebebeb;
	background: none;
}

.specifications .shortcode-tabs.boxed ul.tab_titles li.ui-tabs-active {
    border-bottom: 1px solid #fff;
}

.specifications .shortcode-tabs.boxed ul.tab_titles li a:hover {
    background: #ebebeb none repeat scroll 0 0;
}

.specifications .shortcode-tabs.boxed .tab {
    top: -1px;
}

.product-gallery-images {
	padding-left: 0;
}

.product-gallery-image {
	display: inline-block;
}

.product-gallery-image  img, .product-category a img {
	border: 0;
	margin: 0 auto 0.75em;
}

#imgSlide{
    /*max-height: 455px;*/
}

#imgSlide img{
    border: 1px solid #e6e6e6;
	width: 99%;
}

/*#imgSlide .flex-direction-nav {
    display: none;
}*/

#carousel {
	clear: both;
	position: relative;
}

.thumbnails ul.slides li {
    border: 3px solid #e6e6e6;
}

.thumbnails ul li:hover {
    cursor:pointer;
}

.thumbnails ul li.flex-active img {
    border:1px solid #ACACAC !important;
}

.single-product .thumbnails .flex-direction-nav a {
  position: absolute;
  top: 50%;
  margin-top: -5px;
  display: block;
}

a.flex-prev, a.flex-next {
    height: 21px;
    overflow: hidden;
    width: 16px;
}

a.flex-prev:hover, a.flex-next:hover {
    text-decoration: none;
}

/*a.flex-prev{
  left: -20px;
}

a.flex-next{
  right: -20px;
}
*/
a.flex-prev:before {
  font-family: "FontAwesome";
  content: "\f053";
}

a.flex-next:before {
  font-family: "FontAwesome";
  content: "\f054";
}


/* Blog page & individual news articles, category pages */
.page-id-18 #sidebar,
.single-post #sidebar,
.category #sidebar {
    width: 25% !important;
    padding-left: 20px;
    padding-right: 50px;
    box-sizing: border-box;
}

.page-id-18 #sidebar .pddm-news-article,
.single-post #sidebar .pddm-news-article,
.category #sidebar .pddm-news-article {
    margin-bottom: 10px;
}

.page-id-18 #sidebar .pddm-news-article-excerpt,
.single-post #sidebar .pddm-news-article-excerpt,
.category #sidebar .pddm-news-article-excerpt {
    font-weight: normal;
}

.page-id-18 #sidebar .pddm-news-article-read-more,
.single-post #sidebar .pddm-news-article-read-more,
.category #sidebar .pddm-news-article-read-more {
    display: block;
    text-decoration: underline;
    font-weight: bold;
    font-size: 15px;
}

.page-id-18 #sidebar .pddm-tile-link,
.single-post #sidebar .pddm-tile-link,
.category #sidebar .pddm-tile-link {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 25px;
}

.page-id-18 #sidebar .pddm-latest-news-container,
.single-post #sidebar .pddm-latest-news-container,
.category #sidebar .pddm-latest-news-container {
    margin-bottom: 70px;
}

.page-id-18 #categories-3,
.single-post #categories-3,
.category #categories-3 {
    margin-bottom: 0;
}

.page-id-18 #categories-3 h3,
.single-post #categories-3 h3,
.category #categories-3 h3,
.single-brand #content2 .fourcol-one h3 {
    margin-bottom: 25px;
    padding: 0;
    border: none;
    color: #231f20;
    font-size: 13px;
}

.page-id-18 #categories-3 li a,
.single-post #categories-3 li a,
.category #categories-3 li a,
.single-brand #content2 .fourcol-one li a {
    font-weight: bold;
    font-size: 15px;
    text-decoration: underline;
}

.page-id-18 #main,
.single-post #main,
.category #main {
    width: 75% !important;
    box-sizing: border-box;
}

.page-id-18 hr {
    margin-bottom: 10px;
    margin-top: 0;
}

.page-id-18 #main .pddm-featured-news-article > img,
.single-post #main .pddm-single-news-article > img,
.category #main .pddm-single-news-article > img {
    margin-bottom: 30px;
}

.page-id-18 #main .pddm-featured-news-article > div,
.single-post #main .pddm-single-news-article > div,
.category #main .pddm-single-news-article > div {
    padding-left: 20px;
    padding-right: 20px;
}

.page-id-18 #main .pddm-featured-news-article > div > a h2,
.single-post #main .pddm-single-news-article > div > a h2,
.category #main .pddm-single-news-article > div > a h2 {
    margin-bottom: 20px;
    font-size: 31px;
    font-weight: 900;
    background-color: rgba(255, 255, 255, 0.7);
    z-index: 1;
    position: relative;
}

.page-id-18 #main .pddm-featured-news-article-excerpt {
    font-weight: 300;
    margin-bottom: 15px;
}

.page-id-18 #main .pddm-featured-news-article-view {
    padding: 10px 20px;
    color: #231f20;
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 35px;
}

.page-id-18 #main .pddm-featured-news-article-view:hover,
.page-id-18 #main .pddm-news-article-view:hover {
    cursor: pointer;
}

.page-id-18 .pddm-news-article .threecol-one {
    width: 225px;
    height: 200px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
}

.page-id-18 .pddm-news-article .threecol-two {
    box-sizing: border-box;
    padding-left: 35px;
    padding-top: 15px;
    margin: 0;
}

.page-id-18 .pddm-news-article .threecol-two > a h2 {
    font-size: 25px;
    font-weight: 900;
    margin-bottom: 10px;
    background-color: rgba(255, 255, 255, 0.7);
    z-index: 1;
    position: relative;
}

.page-id-18 .pddm-news-article .threecol-two .pddm-news-article-excerpt {
    font-weight: normal;
    margin-bottom: 10px;
}

.page-id-18 .pddm-news-article {
    margin-bottom: 10px;
    width: 75% !important;
    box-sizing: border-box;
}

.page-id-18 .pddm-news-article-view {
    padding: 10px 20px;
    color: #231f20;
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 0;
}

.page-id-18 #main .pddm-page-title,
.single-post #main .pddm-page-title,
.category #main .pddm-page-title {
    font-size: 112px;
    font-weight: 900;
    margin-bottom: 20px;
    margin-top: -60px;
    line-height: 110px;
}

.page-id-18 #content,
.single-post #content,
.category #content {
    padding-top: 90px;
}

.page-id-18 #content {
    padding-bottom: 0;
}

.page-id-18 #content2 {
    padding-bottom: 40px;
}

.single-post article,
.single-post .post-entries,
.category article,
.category .post-entries {
    display: none;
}

.single-post #main .pddm-single-news-article > div p,
.category #main .pddm-single-news-article > div p {
    margin-bottom: 5px;
}

.category .pddm-single-news-article {
    margin-bottom: 35px;
}

.category .archive_header {
    display: none;
}

.page-id-18 #header-container,
.single-post #header-container,
.category #header-container {
    border-bottom: 1px solid #e6e6e6;
}

/* Contact page */
.page-id-20 #sf_form_salesforce_w2l_lead_2 input[type=submit] {
    border: 1px solid #e6e6e6;
    background-color: #fff;
    color: #231f20 !important;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 20px;
}

.page-id-20 .sf_field_phone label {
    font-weight: bold;
}

.page-id-20 .pddm-parallax-lines-container {
    display: none;
}

.page-id-20 .pddm-page-title {
    font-size: 112px;
    font-weight: 900;
    margin-bottom: 10px;
}

.page-id-20 #main img {
    margin-bottom: 20px;
}

.page-id-20 .salesforce_w2l_lead .w2linput.text {
    width: 100%;
}

.page-id-20 label.w2llabel {
    font-weight: bold;
}

p#requiredfieldsmsg.sf_required_fields_msg {
    margin-top:15px;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
    .pddm-header-submenu {
        margin-top: -1px;
    }
}

@media only screen and (max-width: 959px) {
    .pddm-parallax-lines-container {
        display: none;
    }

    .page-id-20 .salesforce_w2l_lead {
        padding-left: 10px;
        padding-right: 10px;
    }
}

/* iPad [Portrait] */
@media only screen and (width: 768px) {
    #header-container,
    .page-id-6 .pddm-large-banner-overlay,
    .parent-pageid-10 .pddm-header-submenu > .col-full,
    .parent-pageid-12 .pddm-header-submenu > .col-full {
        padding-left: 10px;
        padding-right: 10px;
    }

    .footer-widget-1 img {
        width: 90%;
    }

    .footer-widget-1 a > img {
        width: auto;
    }

    #footer #copyright {
        float: left;
    }

    #footer #credit {
        float: right;
    }

    .parent-pageid-12 .pddm-page-title,
    .page-id-16 .pddm-page-title {
        font-size: 104px;
    }

    .page-id-18 #main .pddm-page-title,
    .single-post #main .pddm-page-title,
    .category #main .pddm-page-title {
        font-size: 104px;
    }

    .page-id-18 #main-sidebar-container #main,
    .single-post #main-sidebar-container #main,
    .category #main-sidebar-container #main {
        float: left;
    }

    .page-id-18 #main-sidebar-container #sidebar,
    .single-post #main-sidebar-container #sidebar,
    .category #main-sidebar-container #sidebar {
        float: right;
        clear: none;
    }

    .parent-pageid-10 .pddm-project-slideshow .slides li .pddm-project-slide-content .pddm-project-info-for-slide h1 {
        font-size: 27px;
    }

    .parent-pageid-12 #content {
        padding-bottom: 350px;
    }

    .parent-pageid-12 .entry .twocol-one,
    .page-id-16 .entry .twocol-one {
        width: 50% !important;
        box-sizing: border-box;
        padding-left: 10px;
        padding-right: 10px;
    }

    .page-id-18 #main .pddm-news-article .threecol-one {
        width: 195px !important;
        height: 173px;
    }

    .page-id-18 #main .pddm-news-article .threecol-two {
        width: 65.33% !important;
    }

    .page-id-20 .salesforce_w2l_lead {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media only screen and (max-width: 767px) {
    .pddm-logo-grid-cell {
        float: left;
        height: 50px;
        width: 50%;
    }

    .parent-pageid-12 .pddm-parallax-img-1,
    .parent-pageid-12 .pddm-parallax-img-2,
    .parent-pageid-12 .pddm-parallax-img-4 {
        display: none;
    }

 /*   .page-id-16 .entry {
        margin-top: 230px;
    }
*/
    .page-id-16 #content {
        padding-left: 10px !important;
        padding-right: 10px !important;
        /*padding-bottom: 240px !important;*/
    }

    .parent-pageid-12 #content {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .parent-pageid-12 .pddm-parallax-img-3 {
        top: 180px;
        right: initial;
    }

    .parent-pageid-12 .entry {
        margin-top: 445px;
    }

    .parent-pageid-12 .pddm-parallax-img-5 {
        top: 1555px;
    }

    .parent-pageid-12 #content {
        padding-bottom: 260px !important;
    }

    body {
        padding-top: 0 !important;
    }

    #header {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    #header-container {
        position: static;
        padding: 0;
    }

    .pddm-header-menu, #nav-container > a {
        display: none;
    }

    #nav-container {
        position: static;
        height: auto;
    }

    .page-id-6 .pddm-large-banner-overlay h1 a {
        font-size: 60px;
    }

    .page-id-6 .pddm-large-banner-overlay h1:not(:last-of-type) {
        margin-bottom: 10px;
    }

    #logo {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .page-id-6 .pddm-large-banner {
        height: 400px;
    }

    .pddm-logo-grid-cell:not(:last-of-type) {
        padding-bottom: 50px;
    }

    .page-id-6 #content {
        padding-bottom: 50px;
        padding-top: 50px;
    }

    #footer-widgets.col-4 .block {
        width: 100%;
    }

    #navigation .menus h3 {
        display: none;
    }

    .page-id-6 .pddm-large-banner-overlay h1 a {
        padding-left: 5px;
    }

    #main-nav li a {
        padding-left: 15px !important;
    }

    .parent-pageid-12 .pddm-header-submenu > .col-full a {
        display: block;
    }

    .parent-pageid-12 .pddm-header-submenu > .col-full a:not(:last-of-type) {
        margin-bottom: 10px;
    }

    .parent-pageid-12 .pddm-header-submenu > .col-full a:first-of-type,
    .parent-pageid-12 .pddm-header-submenu > .col-full a:last-of-type {
        float: none;
    }

    .parent-pageid-12 .pddm-header-submenu {
        position: static;
    }

    .parent-pageid-12 #content,
    .page-id-16 #content {
        padding-top: 0px;
    }

    .parent-pageid-12 .pddm-page-title,
    .page-id-16 .pddm-page-title {
        font-size: 45px;
        line-height: 50px;
    }

    .parent-pageid-12 .entry > a {
        font-size: 48px;
        line-height: 43px;
    }

    .page-id-20 .pddm-page-title {
        font-size: 48px;
    }

    .page-id-20 .salesforce_w2l_lead {
        padding-left: 10px;
    }

    .page-id-18 #main .pddm-page-title,
    .single-post #main .pddm-page-title,
    .category #main .pddm-page-title {
        font-size: 57px;
        line-height: 67px;
    }

    .page-id-18 #main,
    .single-post #main,
    .category #main {
        width: 100% !important;
    }

    .page-id-18 #sidebar,
    .single-post #sidebar,
    .category #sidebar {
        width: 100% !important;
        display: none;
    }

    .page-id-18 .pddm-news-article {
        width: 100% !important;
    }

    .page-id-18 .pddm-news-article .threecol-two {
        padding-left: 20px;
        padding-right: 20px;
    }

    .page-id-14 .pddm-page-title,
    .single-brand .pddm-page-title,
    .page-id-157 .pddm-page-title {
        font-size: 48px;
    }

    .single-brand #content2 .fourcol-three {
        width: 100% !important;
        padding-right: 10px;
    }

    .single-brand #content2 .fourcol-one {
        margin-top: 30px;
        width: 100% !important;
    }

    .parent-pageid-10 .pddm-header-submenu > .col-full a {
        display: block;
    }

    .parent-pageid-10 .pddm-header-submenu > .col-full a:not(:last-of-type) {
        margin-bottom: 10px;
    }

    .parent-pageid-10 .pddm-header-submenu > .col-full a:first-of-type,
    .parent-pageid-10 .pddm-header-submenu > .col-full a:last-of-type {
        float: none;
    }

    .parent-pageid-10 .pddm-header-submenu {
        position: static;
    }

    .parent-pageid-10 .pddm-project-info h1 {
        font-size: 25px;
    }

    .parent-pageid-10 .pddm-project-info > a {
        font-size: 17px;
    }

    .parent-pageid-10 .pddm-project-slideshow .slides li .pddm-project-slide-content .pddm-project-info-for-slide h1 {
        font-size: 14px;
    }
}

@media only screen and (max-width: 375px) {
    .pddm-logo-grid-cell {
        display: block;
        width: 100%;
    }
}

/* Design Cirque Custom CSS */
/* Author Candice Hindriksen */
/* hello@designcirque.com */

.specifications li.ui-state-default a {
    background: #ececec;
    color: #231f20 !important;
}

.specifications li.ui-state-default a:hover {
    background: #ececec;
    color: #1abbf3 !important;
}

.specifications li.ui-state-default.ui-state-active a, .specifications li.ui-state-default.ui-state-active a:hover {
    background: #fff !important;
    color: #1abbf3 !important;
}

#content3 h1 {
    text-align: center;
    margin-bottom: 50px;
    padding-top: 50px;
}

.single-product .titleWrapper {
    display: table;
    margin-top: 30px;
} 

.supplierLogo {
    padding-right: 40px;
    display: table-cell;
    vertical-align: middle;
}

.supplierLogo img {
    max-width: 250px;
    max-height: 70px;
}

.single-product .pddm-page-title {
    display: table-cell;
    vertical-align: middle;
    font-size: 50px;
}

.tab-pdf-downloads li {
    margin-bottom: 6px;
}

.tab-pdf-downloads i {
    font-family: FontAwesome !important;
    margin-right: 4px;
    font-size: 12px;
    vertical-align: top;
    margin-top: 4px;
}

.tab-pdf-downloads a i {
    color: #1abbf3;
    margin-left: 15px;
    font-size: 15px;
    margin-top: 2px;
}

.tax-product_cat.woocommerce h1.page-title, .post-type-archive-product h1.page-title {
    font-size: 66px;
    line-height: 1.2em;
    margin-top: 20px;
}

.tax-product_cat.woocommerce h1.page-title {
    text-transform: uppercase;
}

.post-type-archive-product h1.page-title {
    padding-bottom: 20px;
    border-bottom: 1px solid #ececec;
}

.post-type-archive-product ul.products li.product {
    width: 33.333333%;
    padding-right: 1.9%;
    padding-left: 1.9%; 
    box-sizing: border-box;
    margin-right: 0;
}

ul.products li.type-product {
    width: 25%;
    margin-right: 0;
    padding-right: 3.8%;
    box-sizing: border-box;
}

.archive .products h3 mark {
    display: none;
}

.header-widget, .breadcrumbs {
    display: none;
}

.woocommerce .header-widget,
.tax-product_cat .breadcrumbs,
.single-product .breadcrumbs {
    display: block;
}

.trail-begin, .trail-begin + .sep {
    display: none;
}

.breadcrumb-trail {
    margin-bottom: 60px;
}

.breadcrumbs {
    color: #999;
    font-size: 13px;
}

.breadcrumb .breadcrumb-title {
    font-weight: 400;
}

.aws-container .aws-search-field  {
    line-height: 22px;
    border-width: 1px;
    font-size: 14px
}

.aws-container:after {
    content: "";
    font-family: FontAwesome;
    float: right;
    margin-top: 10px;
    margin-right: 7px;
    font-size: 15px;
}

.tab-downloads ul li i.fa {
    margin-right: 6px;
}

.tab-downloads ul li {
   margin-bottom: 8px;
}

.tab-downloads ul li i.fa-download {
	margin-left: 20px;
}
@media only screen and (min-width: 768px) {
    .header-widget {
        float: left;
        margin-left: 13%;
    }

    .aws-container .aws-search-field {
        width: 160px;
        float: right;
        transition: width 0.8s ease;
        margin-top: 3px;
    }

    .aws-container .aws-search-field:focus {
        width: calc(100% - 25px);
    }

    #inner-wrapper:not(.home) {
        border-top: 1px solid #ececec;
    }

    body:not(.home).full-width #inner-wrapper {
        padding-top: 30px;
    }

    body.page-template-template-solutions.full-width #inner-wrapper,
    body.page-template-template-portfolio-child.full-width #inner-wrapper {
        padding-top: 0;
    }
}

.header-widget h3 {
    display: none;
}

.aws-search-result .aws_result_link {
    box-sizing: border-box;
}

.aws-search-result {
    margin-top: 38px;
    margin-left: -2px;
}

.breadcrumb {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

.breadcrumb-trail a {
    color: #1abbf3 !important;
    text-decoration: underline;
}

.woocommerce-result-count, .woocommerce-ordering, .woocommerce ul.products li.product a.button {
    display: none;
}


@media only screen and (min-width: 821px) and (max-width: 960px) {
    .header-widget {
        margin-left: calc(100% - 830px);
    }
}

@media only screen and (min-width: 768px) and (max-width: 820px) {
    .header-widget {
        margin-left: calc(100% - 760px);
    }
}

@media only screen and (max-width: 767px) {
    .woocommerce #content, .woocommerce #content2 {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
    
    .single-product .titleWrapper {
        display: block;
    }
    
    .supplierLogo {
        display: block;
    }

    .header-widget {
        float: right;
        clear: none;
        margin-top: 15px;
        width: 300px;
    }

    .woocommerce #logo {
        float: left;
    }

    .aws-container .aws-search-field {
        width: 160px;
        float: right;
        transition: width 0.8s ease;
        margin-top: 3px;
    }

    .aws-container .aws-search-field:focus {
        width: calc(100% - 25px);
    }

    .aws-search-result {
        top: 96px !important;
        width: calc(100% - 20px) !important;
        left: 10px !important;

    }

    .post-type-archive-product ul.products li.product {
        width: 50%;
    }

    ul.products li.type-product {
        width: 50%;
    }
}

@media only screen and (max-width: 580px) {
    .header-widget {
        float: none;
        width: 100%;
        clear: both;
    }

    .aws-container .aws-search-field {
        width: calc(100% - 25px);
    }
    
    .aws-search-result {
        top: 153px !important;
    }

    .post-type-archive-product ul.products li.product {
        width: 100%;
    }

    .tax-product_cat.woocommerce h1.page-title, .post-type-archive-product 
h1.page-title {
        font-size: 36px;
    }
}

.single-product .entry img {
    border: none;
    float: left;
    max-width: 50%;
}

.single-product .entry img.at {
    margin-right: 10px;
    width: 100px;
}

.single-product .entry img.nzta {
    margin-top: 24px; 
}

#carousel .flex-active-slide {
    border: 3px solid #000000;
}

/* #imgSlide .flex-direction-nav .flex-prev {
    position: absolute;
    left: -20px;
    margin-top: 80px;
}

#imgSlide .flex-direction-nav .flex-next {
    position: absolute;
    right: -20px;
    margin-top: 80px;
} */


.tax-product_cat .products .product h3 {
    font-size: 16px;
}

.post-type-archive-product h1.page-title {
    font-size: 112px;
    font-weight: 900;
    text-transform: uppercase;
}

@media only screen and (max-width: 767px) {
    .post-type-archive-product h1.page-title {
        font-size: 45px;
        line-height: 50px;
    }
}

#carousel .slides {
   width: 100% !important;
   transform: none !important;
}

#carousel .slides li {
    width: 89px !important;
    box-sizing: border-box;
    margin-right: 3px;
    margin-bottom: 5px;
}

#imgSlide .flex-direction-nav {
    float: right;
}

#imgSlide .flex-direction-nav li {
    float: left;
}



